devel/apel - The NetBSD Packages Collection

Portable Emacs library

APEL stands for "A Portable Emacs Library".
poe.el        | Emulate latest emacsen
poem.el       | Basic functions to write portable MULE programs
pces.el       | Portable character encoding scheme (coding-system) features
invisible.el  | Features about invisible region
mcharset.el   | MIME charset related features
static.el     | Utility for static evaluation
broken.el     | Provide information of broken facilities of Emacs
pccl.el       | Utility to write portable CCL program
alist.el      | Utility for Association-list
calist.el     | Utility for condition tree and condition/situation-alist
path-util.el  | Utility for path management or file detection
filename.el   | Utility to make file-name
install.el    | Utility to install emacs-lisp package
mule-caesar.el| ROT 13-47-48 Caesar rotation utility
emu.el        | Emu bundled in tm-7.106 compatibility
pcustom.el    | Provide portable custom environment
time-stamp.el | Maintain last change time stamps in files edited by Emacs
timezone.el   | Utility of time zone (Y2K fixed version)
product.el    | Functions for product version information

Build dependencies

pkgtools/cwrappers

Runtime dependencies

editors/emacs26

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 8.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 8.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 8.0i386apel-10.8.0.20170122.tgz
NetBSD 8.0i386apel-10.8.0.20170122.tgz
NetBSD 8.0i386apel-10.8.0.20170122.tgz
NetBSD 8.0powerpcapel-10.8.0.20170122.tgz
NetBSD 8.0powerpcapel-10.8.0.20170122.tgz
NetBSD 8.0powerpcapel-10.8.0.20170122.tgz
NetBSD 8.0x86_64apel-10.8.0.20170122.tgz
NetBSD 8.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0aarch64apel-10.8.0.20170122.tgz
NetBSD 9.0aarch64apel-10.8.0.20170122.tgz
NetBSD 9.0aarch64apel-10.8.0.20170122.tgz
NetBSD 9.0alphaapel-10.8.0.20170122.tgz
NetBSD 9.0alphaapel-10.8.0.20170122.tgz
NetBSD 9.0alphaapel-10.8.0.20170122.tgz
NetBSD 9.0earmapel-10.8.0.20170122.tgz
NetBSD 9.0earmv6hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv6hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv6hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv6hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 9.0earmv7hfapel-10.8.0.20170122.tgz
NetBSD 9.0i386apel-10.8.0.20170122.tgz
NetBSD 9.0i386apel-10.8.0.20170122.tgz
NetBSD 9.0m68kapel-10.8.0.20170122.tgz
NetBSD 9.0m68kapel-10.8.0.20170122.tgz
NetBSD 9.0powerpcapel-10.8.0.20170122.tgz
NetBSD 9.0powerpcapel-10.8.0.20170122.tgz
NetBSD 9.0sparc64apel-10.8.0.20170122.tgz
NetBSD 9.0sparc64apel-10.8.0.20170122.tgz
NetBSD 9.0sparc64apel-10.8.0.20170122.tgz
NetBSD 9.0sparc64apel-10.8.0.20170122.tgz
NetBSD 9.0sparcapel-10.8.0.20170122.tgz
NetBSD 9.0sparcapel-10.8.0.20170122.tgz
NetBSD 9.0sparcapel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz
NetBSD 9.0x86_64apel-10.8.0.20170122.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.